
import request from "@/utils/request";
import {BASE_URL} from '@/config';

export const getSchoolList = (params) => {
    return request({
        method: 'get',
        url: `${BASE_URL}/exam-data/system/getSchoolList`,
        params,
    });
};



export const saveSchool = (data) => {
    return request({
        method: 'post',
        url: `${BASE_URL}/exam-data/system/saveSchool`,
        data,
    });
};

export const getSchoolDetail = (params) => {
    return request({
        method: 'get',
        url: `${BASE_URL}/exam-data/system/getSchoolById`,
        params
    });
};


export const getSchoolDistrictList = (params)=> {
    return request({
        method: 'get',
        url: `${BASE_URL}/exam-data/system/getDistrictListOptionNew`,
        params
    });
}